Subject: Fwd: Last Call: RSVP Refresh Overhead Reduction Extensions to Proposed Standard

From: Lou Berger <[email-masked]>
Date: Wed, 15 Mar 2000 18:06:11 -0500

Thought this might interest some as it represents work started in this group...

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: The IESG <[email-masked]>
>SUBJECT: Last Call: RSVP Refresh Overhead Reduction Extensions to
>         Proposed Standard
>Reply-to: [email-masked]
>Date: Wed, 15 Mar 2000 13:08:21 -0500
>Sender: [email-masked]
>
>
>The IESG has received a request from the Resource Reservation Setup
>Protocol Working Group to consider RSVP Refresh Overhead Reduction
>Extensions <draft-ietf-rsvp-refresh-reduct-03.txt> as a Proposed
>Standard.
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action.  Please send any comments to the
>[email-masked] or [email-masked] mailing lists by April 5, 2000.
>
>Files can be obtained via
>http://www.ietf.org/internet-drafts/draft-ietf-rsvp-refresh-reduct-03.txt